Error

two or more packages specified (libfko2 libsane-extras)